.navbar-brand img {
    width: 50px !important;
   
}

.detail-about-box {
    
    display: flex !important;
    align-items: center !important;
    height: 100% !important;
}

.about_section .container .img-box {
     margin: 0 !important; 
     margin-left: 0 !important;
}

.header_section .container-fluid {
    background-color: #ffffff !important;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
    color: #060606 !important;
}

.navbar-toggler {
    background-color: #000 !important;
}